What DAWs are the plug-ins compatible with?

Wavegrove plugins are compatible with most DAWs that support VST or VST3 on Windows, or Audio Components or VST3 on Mac. The plugins should work with most different combinations of DAWs and Windows and Mac OSes.Currently there is no support for ProTools / AAX. Please download the free Vastaus plugin to test compatibility with your system. If it works, so should the rest. That being said, with a growing number of different options and countless versions of each, we cannot test the plugins with every possible combination. Can’t get it to work? Contact us atcontact@wavegrove.com